
// Fonts
@import url('https://fonts.googleapis.com/css?family=Nunito');
@import url('https://fonts.googleapis.com/css?family=Raleway');
@import url('https://fonts.googleapis.com/css?family=Rubik:400,500,700');


// Variables
@import 'reset';
@import 'variables';
@import 'hero';
@import 'carousel';
@import 'content';
@import 'navbar';
@import 'homeheader';
@import 'terminal';
@import 'footer';
@import 'map';
@import 'presentation';
@import 'formation';
@import 'pagination';
@import 'announces';
@import 'partner';
@import 'bounce';
@import 'news';
@import 'temoignages';
@import 'annoncestage';

body {
  background-color: #f8fafc;
  font-family: $font-family;
  margin-left: $navWidthDesktop;

  @media screen and (max-width: 1100px) {
    margin-left: 0;
  }
}

.main-container {
  display: flex;
  flex-direction: column;
  overflow: hidden;
}

a{
  text-decoration: none;
}

*{
  box-sizing: border-box;
}

.button-pagination-iut{
    width: 33px;
    height: 33px;
    display: flex;
    border-radius: 200px;
    background-color: #a251ff;
    box-shadow: -3px 3px 10px #00000040;
    > span{
        margin: auto;
        color: white;
    }
}
.disabled{
    background-color: #d3c2e6;
    box-shadow: -3px 3px 10px #00000012;
    cursor: not-allowed;
}
